<?php
	$locale->revision = 0.32;

	$locale->name = 'Persian'; // In English
	$locale->translatorName = 'Arash Dejkam';
	$locale->translatorLink = '';
	
	$locale->xmlLangCode = 'fa';
	
	$locale->rightToLeft = true;
	$locale->digits = ArdeLocale::DIGIT_PERSIAN;

	$locale->texts = array(
		
		'Jan' => 'ژانويه',
		'Feb' => 'فوريه',
		'Mar' => 'مارس',
		'Apr' => 'آوريل',
		'May' => 'می',
		'Jun' => 'ژون',
		'Jul' => 'ژوئيه',
		'Aug' => 'آگست',
		'Sep' => 'سپتامبر',
		'Oct' => 'اکتبر',
		'Nov' => 'نوامبر',
		'Dec' => 'دسامبر',
		
		'January' => 'ژانويه',
		'February' => 'فوريه',
		'March' => 'مارس',
		'April' => 'آوريل',
		'May' => 'مه',
		'June' => 'ژون',
		'July' => 'ژوئيه',
		'August' => 'آگست',
		'September' => 'سپتامبر',
		'October' => 'اکتبر',
		'November' => 'نوامبر',
		'December' => 'دسامبر',
		
		'Saturday' => 'شنبه',
		'Sunday' => 'يکشنبه',
		'Monday' => 'دوشنبه',
		'Tuesday' => 'سه‌شنبه',
		'Wednesday' => 'چهارشنبه',
		'Thursday' => 'پنجشنبه',
		'Friday' => 'جمعه',
		
		'Sat' => 'شنبه',
		'Sun' => 'يک',
		'Mon' => 'دو',
		'Tue' => 'سه',
		'Wed' => 'چهار',
		'Thu' => 'پنج',
		'Fri' => 'جمعه',
		
		'Stats' => 'آمار',
		'Path Analysis' => 'تحليل مسير',
		'Administrate' => 'مديريت',
		'Latest Visitors' => 'بازديدکنندگان اخير',
		'About' => 'درباره',
		'About TraceWatch' => 'درباره TraceWatch',
		
		'Logout' => 'خروج',
		'Login' => 'ورود',
		
		'Website Statistics' => 'آمار وبسايت',
		'Web Stats' => 'آمار سايت',
		
		'Now' => 'زمان',
		'Logger Status' => 'وضعيت شمارنده',
		'Working' => 'در حال کار',
		'Stopped' => 'متوقف شده',
		'No Errors' => 'بدون خطا',
		'User' => 'کاربر',
		'Has No Admin Cookie' => 'کوکی مديريت ندارد',
		'Has Admin Cookie' => 'کوکی مديريت دارد',
		'Click to set the admin cookie in your browser' => 'برای قرار دادن کوکی مديريت در مرورگر خود اينجا را کليک کنيد',
		'Website' => 'وبسايت‌‌‌‌',
		'Today' => 'امروز',
		'Go' => 'برو',
		'General Stats' => 'آمار عمومی',
		'Main Website' => 'وبسايت اصلی',
		'more' => 'بيشتر',
		'close' => 'ببند',
		'{something} history' => 'تاریخچه {something}',
		'Search Latest Visitors' => 'جستجوی بازديدکنندگان اخير',
		'reset graph' => 'نمودار را پاک کن',
		'add to graph' => 'به نمودار اضافه کن',
		'GMT' => 'به وقت گرينويچ',
		
		'Daily' => 'روزانه',
		'Monthly' => 'ماهيانه',
		'All' => 'از آغاز', // From the first day (All time)
		'All Time' => 'از آغاز',
		'NA' => '-', // Not Available
		
		'Unique Visitors' => 'بازديدکننده',
		'New Visitors' => 'بازديدکننده جديد',
		'Sessions' => 'بازديد',
		'Page Views' => 'بازديد صفحه',
		'Avg. PViews/Visitor' => 'تعداد صفحه هر بازديدکننده',
		'Est./Avg. UVisitors/Day' => 'متوسط بازديدکننده در روز',
		'Avg. PViews/Hour' => 'متوسط صفحه در ساعت',
		'Est./Avg. PViews/Day' => 'متوسط صفحه در روز',
		'Avg. UVisitors/Hour' => 'متوسط بازديدکننده در ساعت',
		'Robot PViews' => 'بازديد صفحه توسط روبوت',
		'Robot Page Views' => 'بازديد صفحه توسط روبوت',
		'Hourly Distribution' => 'توزيع در شبانه روز',
		'Referrers' => 'ارجاع دهندگان',
		'Pages' => 'صفحات',
		'Robots' => 'روبوتها',
		'Browsers' => 'مرورگرها',
		'Countries' => 'کشورها',
		'Weekday Distribution' => 'توزيع در هفته',
		'{group} urls/keywords' => 'آدرسها/کلمات کليدی {group}',
		'{group} user agent strings' => 'کد نماينده های {group}',
		
		'{number} unique visitors' => '{number} بازديدکننده',
		'{number} new visitors' => '{number} بازديدکننده جديد',
		'{number} sessions' => '{number} بازديد',
		'{number} page views' => '{number} بازديد صفحه',
		'{number} robot page views' => '{number} بازديد صفحه توسط روبوت',
		'{number} {value} views' => '{number} بازديد از {value}', // {value} = a page name
		'{number} visitors referred from {value}' => '{number} ارجاع شده از {value}',
		'{number} page views by {value}' => '{number} بازديد صفحه توسط {value}', // {value} = a robot
		'{number} sessions using {value}' => '{number} بازديد توسط {value}', // {value} = a browser
		'{number} with {value}' => '{number} با {value}', //{value} = a user agent string
		'{number} visitors from {value}' => '{number} بازديدکننده از {value}', //{value} = a country
		
		'Visitors' => 'بازديدکنندگان',
		
		'referred from {value}' => 'ارجاع شده از {value}',
		'with {value} user agent string' => 'یا کد نماينده {value}',
		'with {value} user agent' => 'با نماينده {value}',
		'from {value}' => 'از {value}', //country
		'forwarding request for {value}' => 'اعمال کننده درخواست برای {value}',
		'using {value} proxy' => 'استفاده کننده از پراکسی {value}',
		'visiting {value}' => 'بازديدکننده از {value}', //page
		'visiting at {value}' => 'ساعت {value}', //hour
		'visiting on {value}' => 'روز {value}', //weekday
		'with {value} session id' => 'با کد بازديد کننده {value}',
		'with {value} visitor id' => 'با کد بازديدکننده {value}',
		'with admin cookie' => 'دارای کوکی مديريت',
		
		'd' => 'ر', // days
		'h' => 'س‌‌', // hours
		'm' => 'د', // minutes
		's' => 'ث', // seconds
		
		'estimated' => 'تخمينی',
		'month average' => 'ميانگين ماه',
		
		'Normal Visitor' => 'بازديدکننده عادی',
		'Robot' => 'روبوت',
		'Administrator' => 'مدير',
		'Spammer' => 'تبليغاتچی',
		
		'Update' => 'اعمال کن',
		
		'IP' => 'آی پی',
		'Proxy' => 'پراکسی',
		'Referrer' => 'ارجاع دهنده',
		'UA String' => 'شناسه نماينده',
		'User Agent String' => 'شناسه نماينده',
		'Direct Type or Unknown' => 'نامشخص يا تايپ مستقيم',
		
		'Browser' => 'مرورگر',
		'User Agent' => 'نماينده',
		'Proxy IP' => 'آی پی پراکسی',
		'Country' => 'کشور',
		'Unknown Country' => 'کشور نامشخص',
		'Referrer Group' => 'گروه ارجاع دهنده',
		'Processed Referrer' => 'ارجاع دهنده پردازش شده',
		
		'Filter Latest Visitors' => 'فيلتر بازديدکنندگان اخير',
		'add' => 'اضافه',
		'reset' => 'از نو',
		'already have filter of the same type' => 'فيلتر از اين نوع اعمال شده است',
		'Sorry, You don\'t have permission' => 'متاسفانه شما اجازه اين کار را نداريد',
		'hidden' => 'پنهان',
		'Remove Filter' => 'حذف فيلتر',
		
		'next {number}' => '{number} تای بعدی',
		'prev {number}' => '{number} تای قبلی',
		
		'VID' => 'VID',
		'SID' => 'SID',
		
		'{year} {month} {day} | {hour}:{minute}:{second} | {tzname}' => '{day} {month} {year} | {hour}:{minute}:{second} | {tzname}',
		'{weekday} {month} {day}' => '{weekday} {day} {month}',
		
		'Copy to Clipboard' => '',
		'Clear' => 'پاک کن',
		
		'No Visitors'
		=> 'هيچ بازديدکننده‌ای يافت نشد',
		'Profile'
		=> 'پروفيل',
		'Default'
		=> 'پيشفرض‌',
		
		'Online'
		=> 'آنلاين',
		'{search_engine} search for [{keyword}]' // like "Google search for [tracewatch]"
		=> 'جستجوی {search_engine} برای [{keyword}]',
		'{search_engine} search for [' // for some reason you should translate this too ;) (with open bracket only)
		=> 'جستجوی {search_engine} برای [',
		'{search_engine} Search' // like "Google Search" or "Yahoo Search"
		=> 'جستجوی {search_engine}',
		'Search'
		=> 'جستجو',
		'Select'
		=> 'انتخاب کنيد',
		'loading'
		=> 'درحال لود',
		'Please select something to search for'
		=> 'لطفا چيزی را برای جستجو انتخاب کنيد',
		'Session ID'
		=> 'شناسه بازديد',
		'Visitor ID'
		=> 'شناسه بازديدکننده',
		'Search Engine - Keyword'
		=> 'کلمه کليدی جستجوگر',
		'Referrer Type'
		=> 'نوع ارجاع دهنده',
		'Request IP'
		=> 'آی پی درخواست',
		'Forwarded IP'
		=> 'آی پی ارجاع شده',
		'Page'
		=> 'صفحه',
		'Hour'
		=> 'ساعت',
		'Weekday'
		=> 'روز هفته',
		'Admin Cookie'
		=> 'کوکی مديريت',
		'IP Country'
		=> 'کشور آی پی',
		'Proxy IP Country'
		=> 'کشور آی پی پراکسی',
		'AM' // e.g. 1:00 AM
		=> 'صبح',
		'PM' // e.g. 1:00 PM
		=> 'بعد از ظهر',
		'Exists'
		=> 'وجود دارد',
		'Other'
		=> 'غيره',
		'Search Engine'
		=> 'جستجوگر',
		'URL'
		=> '',
		'next page'
		=> 'صفحه بعد',
		'prev. page'
		=> 'صفحه قبل'
	);
	
?>